Android Developers | Android.com

API Diff Specification
To Level: | 3
From Level: | 2
Generated | 2009.04.20 09:15

Statistics

## Package `android.provider`

Added Classes
`LiveFolders` |
`Settings.Secure` |
`UserDictionary` |
`UserDictionary.Words` |

Changed Classes and Interfaces
Browser |
Contacts.Intents |
Contacts.Intents.Insert |
Contacts.PeopleColumns |
MediaStore |
MediaStore.Audio.AlbumColumns |
MediaStore.Audio.Media |
MediaStore.Images.Media |
MediaStore.Video |
MediaStore.Video.VideoColumns |
Settings |
Settings.System |